Error when import SDK zip into MCUXpresso IDE

cancel
Showing results for 
Search instead for 
Did you mean: 

Error when import SDK zip into MCUXpresso IDE

421 Views
Fan_xy
Contributor III

Hello,

CUXpresso IDE v10.1.0 [Build 589] [2017-11-14]

FRDM-K64-AGM04 SDKv2.3

When import the SDK zip package into MCUXpresso IDE, it shows erro :

pastedImage_1.png

What am I missing ?

Thank you very much!

Fan

4 Replies

211 Views
Fan_xy
Contributor III

Hello ,

After I change the location of .zip, the error still exist.

And I have download  and install the latest version MCUXpressoIDE_10.1.1_606.exe, the same error.

BTW, my system is win10 pro.

Thanks.

Fan.

0 Kudos

211 Views
michaelzhangca
Contributor II

You can try download the zip file to another location(eg: c:\temp\) and drag the zip file to the 'Installed SDK' area.

0 Kudos

211 Views
Fan_xy
Contributor III

Hello Micheal,

Thanks for your support , I will try it, and BTW, my PC is win 10 pro.

Fan

0 Kudos

211 Views
ZhangJennie
NXP TechSupport
NXP TechSupport

Hi Fan,

I just tested installing FRDM-K64-AGM04 SDKv2.3 to my MCUXpresso IDE 10.1.0, there is no error.

Please make sure if you select "MCUXpresso IDE" as toolchain before you download SDK. Please see this configuration as reference

pastedImage_1.png


Have a great day,
Jennie Zhang

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------